#home.tab-pane.fade.show.active(role='tabpanel', aria-labelledby='home-tab')
    .btn-group.pull-right
        a.btn.btn-primary(href="/admin/sites/edit/" + site._id)
            i.fa.fa-pencil
            |  Editar

        if (!site.ativo)
            a.btn.btn-success(href="/admin/sites/active/" + site._id)
                i.fa.fa-play
                |  Ativar
        else
            a.btn.btn-danger(href="/admin/sites/active/" + site._id)
                i.fa.fa-stop
                |  Parar

    h2.h4.card-title=site.titulo + " (" + (site.ativo ? 'Ativo' : 'Parado') + ")"
    p.h5.text-muted=site.apelido + " - "
        a( href=site.urlRoot target='_blank')=site.urlRoot